Affected packages

Packages affected by texlive-pstricks-add upgrade from 9:svn49680-18.fc32 to 9:svn49680-19.fc32 (in Fedora 32)
Package Current state Build Distance Build time
stdair build 4 2 months ago
python-networkx build 4 2 months ago

Disclaimer

This page shows packages in Fedora 32 which buildability was possibly affected by texlive-pstricks-add upgrade from 9:svn49680-18.fc32 to 9:svn49680-19.fc32.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.